:root {
    --theme-color-main: #67a8ff;
    --theme-color-sec: #023464;
    --theme-color-light: #e7f0fc;
    --theme-color-landing: #010307;
}

*,
body {
    outline: none;
}

a,
h1,
h2,
h3,
h4,
h5,
h6 {
    text-decoration: none !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 600;
    color: #101828;
    font-family: 'Trebuchet MS', Arial, sans-serif;
}

a {
    color: #000 !important;
}

a:hover {
    color: var(--theme-color-sec) !important;
}

.main-bg {
    height: 100%;
    width: 100%;
    background: linear-gradient(45deg, #2d3d57, #0c0052);
}

.img-area {
    background: linear-gradient(90deg, #cccccc00, #0c0052), url(../../bha-template/images/banner-image.webp) no-repeat bottom left/contain;
}

@media(min-width: 992px) {
    .d-lg-flex {
        display: flex !important;
    }
}

.theme-btn {
    text-align: center;
    padding: 15px 20px;
    font-weight: 600 !important;
    text-transform: uppercase;
    color: #fff !important;
    background: var(--theme-color-sec) !important;
    border-radius: 9px;
    transition: all linear 0.3s;
}

.text-sec {
    color: var(--theme-color-sec);
}

.theme-btn:hover {
    background: var(--theme-color-main) !important;
    color: #000 !important;
    transform: translateY(3px);
}

.theme-btn1 {
    text-align: center;
    padding: 10px 20px;
    font-weight: 600 !important;
    text-transform: uppercase;
    color: #000 !important;
    background: #fff;
    border-radius: 9px;
    transition: all linear 0.3s;
}

.theme-btn1:hover {
    background: var(--theme-color-sec);
    color: #fff !important;
    transform: translateY(3px);
}

.rounded-20 {
    border-radius: 20px;
}

.rounded-tb {
    border-radius: 20px 0;
}

.search-btn {
    background: #89efdd;
    border-radius: 0px;
    color: #000 !important;
    border: none;
    padding: 10px 20px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: bold;
    transition: 0.5s;
}

.search-btn:hover {
    background: var(--theme-color-sec);
    color: #fff !important;
}

.theme-bg {
    background: var(--theme-color-main);
}

.theme-bg-sec {
    background: var(--theme-color-sec);
}

.theme-bg-lght {
    background: var(--theme-color-light);
}

.theme-bg-form {
    background: #0B55B560;
}

.col-8 {
    flex: 0 0 auto;
    width: 66.66666667%;
}

.col-4 {
    flex: 0 0 auto;
    width: 33.33333333%;
}

.fw-bold {
    font-weight: 700;
}

.border {
    border-color: #d8d8d8 !important;
}

hr {
    color: #af9cc3;
}

.nowrap {
    white-space: nowrap;
}

.bg-lblue {
    background: #d8ecff;
}

.bg-dark {
    background: var(--theme-color-landing);
}

.bg-light {
    background: var(--theme-color-light) !important;
}

.bg-theme {
    background: var(--theme-color-main) !important;
}

.bg-theme-sec {
    background: var(--theme-color-sec) !important;
}

.text-theme {
    color: var(--theme-color-main);
}

.bg-light-about {
    background: #F3F3F3 !important;
}

.btn-outline-warning {
    color: var(--theme-color-main);
    border-color: var(--theme-color-main);
}

.btn-outline-warning:hover {
    color: #fff;
    background-color: var(--theme-color-main);
    border-color: var(--theme-color-main);
}

.btn {
    white-space: nowrap;
}

.c-img {
    height: 80px;
    display: flex;
    align-items: center;
}

.form-control,
.form-select {
    padding: 10px 30px !important;
}

.footer a {
    color: #fff !important;
}

.footer a:hover {
    color: #FBEFEF !important;
}

.form-control,
.form-select {
    padding: 15px 30px;
    border-radius: 12px;
}

.header a.logo,
.header li a {
    text-decoration: none;
    color: #fff !important;
    display: block;
}

.header li a.active {
    color: var(--theme-color-main) !important;
    background: none;
}

.header li a:hover.active {
    color: var(--theme-color-main) !important;
}

.header {
    position: fixed;
    z-index: 1000;
    width: 100%;
    background: linear-gradient(45deg, #053e02cc, #363d6b, #000614);
    ;
}

.header ul {
    margin: 8px 0 0;
    padding: 0;
    list-style: none;
    overflow: hidden;
}

.header li a {
    padding: 12px 20px;
    text-transform: uppercase;
    font-weight: 500;
}

.header .menu-btn:hover,
.header li:hover a {
    color: #fff;
}

.header a.logo {
    float: left;
    font-size: 2em;
    padding: 10px;
}

.header a:hover.logo {
    color: #ffffff;
}

.header .menu {
    clear: both;
    max-height: 0;
    transition: max-height 0.2s ease-out;
}

.header .menu-icon {
    cursor: pointer;
    display: inline-block;
    float: right;
    padding: 32px 20px;
    position: relative;
    user-select: none;
}

.header .menu-icon .navicon {
    background: #fff;
    display: block;
    height: 2px;
    position: relative;
    transition: background 0.2s ease-out;
    width: 18px;
}

.header .menu-icon .navicon:after,
.header .menu-icon .navicon:before {
    background: #fff;
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    transition: 0.2s ease-out;
    width: 100%;
}

.header .menu-icon .navicon:before {
    top: 5px;
}

.header .menu-icon .navicon:after {
    top: -5px;
}

.header .menu-btn {
    display: none;
}

.header .menu-btn:checked~.menu {
    max-height: 260px;
    padding-bottom: 20px;
}

.header .menu-btn:checked~.menu-icon .navicon {
    background: 0 0;
}

.header .menu-btn:checked~.menu-icon .navicon:before {
    transform: rotate(-45deg);
}

.header .menu-btn:checked~.menu-icon .navicon:after {
    transform: rotate(45deg);
}

.header .menu-btn:checked~.menu-icon:not(.steps) .navicon:after,
.header .menu-btn:checked~.menu-icon:not(.steps) .navicon:before {
    top: 0;
}

@media (min-width: 992px) {
    .header li {
        float: left;
    }

    .header li a {
        padding: 12px 20px;
    }

    .header .menu {
        clear: none;
        float: right;
        max-height: none;
    }

    .header .menu-icon {
        display: none;
    }
}

.header01 {
    position: fixed;
    z-index: 1000;
    width: 100%;
    background: #00061400;
    padding: 0px;
    -webkit-transition: all ease-out .5s;
    -moz-transition: all ease-out .5s;
    -o-transition: all ease-out .5s;
    transition: all ease-out .5s;
}

.header .active ul li a {
    color: #fff !important;
}

.active {
    background: #000614;
    color: #000 !important;
}

.active ul li a {
    color: #fff !important;
}

label.error {
    color: red;
    font-size: 1rem;
    display: block;
    margin-top: 5px;
}

label.error.fail-alert {
    border: 2px solid red;
    border-radius: 4px;
    line-height: 1;
    padding: 2px 0 6px 6px;
    background: #ffe6eb;
}

input.valid.success-alert {
    border: 2px solid #4caf50;
    color: green;
}

input.error,
textarea.error {
    border: 1px solid red !important;
    font-weight: 300;
    color: red;
}

.alert {
    border: 1px solid #0A3622;
    border-radius: 6px;
    background: #d1e7dd;
    padding: 10px;
}

.alert-success {
    color: #0a3622;
}

.border-right {
    border-right: 1px solid #bebebe;
}

.border-left {
    border-left: 1px solid #a3a3a3;
}

.border-top-botm {
    border-top: 1px solid #bebebe;
    border-bottom: 1px solid #bebebe;
}

.box-list {
    width: 100%;
    margin: 0;
    padding: 0;
}

.box-list ul {
    width: 100%;
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.box-list li {
    width: 100%;
    margin: 6px 0;
    padding: 5px 0 5px 40px;
    background: url(../img/bullet-icon.webp) no-repeat left /5%;
    font-size: 16px;
}

.txt-uppercase {
    text-transform: uppercase;
}

.box-white {
    background: #ffffff73;
}

.search-sec {
    background: url(../../bha-template/images/square-bg.svg) no-repeat left -80px top/contain, url(../../bha-template/images/square-bg.svg) no-repeat right -120px bottom/30%;
}

.form-control,
.form-select {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.8;
    color: #000;
    background-color: #ffffff !important;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.form-control:focus {
    color: #000 !important;
}

.form-control1 {
    display: block;
    width: 100%;
    padding: 10px 25px;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #fff;
    background-color: #0e0e0ea6 !important;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.form-control1:focus {
    color: #ffffff !important;
}

.job-card-eh {
    display: flex;
    flex-direction: column;
    height: 100% !important;
}

.heading-eh {
    flex: 1;
    display: flex;
    line-height: 24px;
}

blockquote {
    font-size: 1.1em;
    font-family: Open Sans;
    font-style: italic;
    color: #1b4224;
    padding: 1.2em 30px 1.2em 75px;
    border-left: 8px solid #0b6420;
    line-height: 1.6;
    position: relative;
    background: #e8f1ee;
    margin: 0;
}

blockquote::before {
    font-family: Arial;
    content: "\201C";
    color: #0b6420;
    font-size: 4em;
    position: absolute;
    left: 10px;
    top: -10px;
}

.contact-form-input:focus {
    border: 1px solid #15141c99;
}

.contact-form-input {
    border: 1px solid #15141c5e;
    border-radius: 10px;
    height: 60px;
    margin: 5px 0;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 22px;
    width: 100%;
    font-size: 16px;
}

.abt-right {
    position: relative;
    left: 50px;
}

.inner-bg {
    background: linear-gradient(90deg, #07645a, #000505);
}

.browse-btn {
    position: relative;
    top: 50px;
}

@media (min-width:993px) and (max-width: 1024px) {}

@media (min-width:320px) and (max-width:992px) {
    .img-area {
        background: none;
    }

    .header01 {
        background: #000614;
    }

    .abt-right {
        position: relative;
        left: 0px;
    }

    .about-banner,
    .contact-banner {
        background: none;
    }
}

.display-4 {
    font-size: 3.5rem !important;
}